name: ItemAttributes
version: 1.0
author: davidclue
main: itemattributes.general.Main
description: Custom items with potion effect attack attributes.
api-version: 1.13

commands:
    itemattributes:
        usage: /itemattributes <effect> <level> <time>
        aliases: [ia]
        description: 'Will apply the attribute to the item currently held.'
permissions:
    itemattributes.enchant:
        default: op
        description: Ability to add and remove attributes from items